KINNEY, NATANIEL N  VETERAN UNION - Taney County, Missouri | NATANIEL N  VETERAN UNION KINNEY - Missouri Gravestone Photos

Nataniel N VETERAN UNION KINNEY

Forsyth (New) aka Bowerman, Swan Cemetery
Taney County,
Missouri

Company L
5th Regiment
West Virginia Volunteer Infantry
Union Army
1843 - 1848

When vigilantes reach the stage where they are running people out of town for adultery, sex without marriage or drunkenness, they have declared themselves to be ‘moral policemen’ as well as vigilantes. It was almost a rule in the Old West that the vigilante committees would form because of a lack of civil law and order and then develop into a law unto themselves. This was certainly true of the Bald Knobbers of the Ozark Mountains of southwest Missouri. In most cases these men were particularly religious but had no problem committing murder when they thought they were right. In one case, a preacher was arrested for participating in two murders just two days after he held funeral services for both of the men.
Two professional burglars from St. Louis drifted into Taney County Missouri in 1883 and stole $3,000 from the county treasury. The town was totally shocked when Sheriff John Moseley captured the thieves and the jury convicted them. It was the first time a county court had sent someone to the state prison since before the end of the Civil War. The hope that this event raised in the breasts of the local citizens was not to last long.
The Everett brothers were prominent citizens of Forsyth, the Taney County seat. Jim Everett owned and operated a general merchandise and grocery store with an adjoining saloon. His brother Yell operated a store just west of town on Bull Creek. Yell hired some of the local men to help him in building a gristmill. After work on Saturday, September 22, 1883, the crew headed to town and to Jim’s saloon. Most of the men headed home after a few drinks. Al Layton and Samuel Hull drank too many shots of bad whiskey while shooting pool. The two got into a fight and Hull won. Jim Everett told them both to leave and Hull did, but Jim saw Layton pulling a revolver, grabbed him and the two tussled. Yell Everett arrived and things seemed to be under control, so Layton was released. With a wicked grin on his face he raised the revolver and shot the unarmed Jim through the heart and Yell in the shoulder. Just as Layton ran out of the saloon, a doctor rode up on a horse. Layton took the doctor’s horse and escaped. The doctor’s arrival and best efforts could not save Jim Everett.
The Taney County grand jury indicted Layton for the murder of Jim Everett. One of the panel members was Nat Kinney, the closest associate of Jim Everett.
Layton returned the horse, surrendered to the sheriff, was indicted and pleaded not guilty. The judge set his court date for October, 1884, and released him on bail. While this was happening, a local farmer named Kissee discovered that one of the wicked Taylor brothers, Tubal, had cut the tongues out of three of his prize cows so that they would starve to death. Kissee took his information to the grand jury and obtained an indictment. The sheriff arrested Tubal Taylor, but on the way into town he broke away and his brother and friends hid him out for a year. Not that the sheriff did much searching.
On October 7, 1884, the jury was finally to hear the thirteen-month-old case of Al Layton. On that same day, twenty-three-year-old Newton Herrell killed Amus Ring, who was his mother’s lover. His mother was the only witness and she signed the murder complaint against him. Herrell was arrested and placed in jail.
Meanwhile, the trial of Layton was lasting two weeks and his defense was that he thought the Everetts and Hull were going to kill him. On October 18th the jury went into deliberations and it has been reported that a Layton supporter slipped them a bottle of whiskey and that a drunken jury acquitted him.
Even before these latest problems with law and justice in Taney County, citizens had been banding together to provide neighborhood protection against murderers, robbers, horse thieves, and other evil wrong-doers. They were soon talking of joining forces to control elections and protect the interest of the tax paying citizens.
Nathaniel N. “Nat” Kinney was the man to bring the groups together and to be its leader. He was a most formidable man. His height has been estimated to be anywhere from six feet, five inches to six feet, eight inches and his weight from two hundred fifty to three hundred pounds, all hard-muscled. Beyond that, he had a charismatic personality and a gift for oratory.
Kinney was born in 1843 and, not unusual, there are differences in his birth place among historians. Some say he was born in Virginia while others say he was born in New York and moved to Virginia. He joined the Union Army in Wheeling, Virginia (now West Virginia). After the war he worked for the railroad in Topeka, Kansas, where he met Maggie J. Delong, a widow of a Union officer with two small children. They married in Auburn, Kansas, on December 6, 1866, and settled in Springfield, Missouri. Kinney became quite wealthy by operating a saloon that some said was less than reputable. He accumulated enough that he sold the saloon and in early January 1883, bought 267 acres of land in Taney County for $450. He claimed he wanted to find a safe home for his family. Probably didn’t do much investigating. He converted the old Oak Grove schoolhouse into a Sunday school, where he preached and taught scripture. Maybe the old saloon keeper and gunslinger was reforming.
Sometime shortly after Layton was acquitted, the first official meeting of the Citizens Committee, or as it was sometimes known, the Law and Order League, was held in the backroom of Yell’s store. There were thirteen initial members of the group including Nat, his step-son, James A. DeLong, Alonzo S. Prather, Yell Everett, James B. Rice, T. W. Phillips, James R. VanZandt, Pat F. Fickle, Galba E. Branson, lawyers J. J. Brown and Charles H. Groom, James J. Polk McHaffie and possibly lawyer Ben Price. These were prominent members of the community and at least half of them were members of the local Masonic Lodge. The local newspaper editor backed out when he learned that it was to be a secret society bound by oaths, secret handshakes and signals.
Since the end of the war there had been thirty murders in Taney County, and not one of the perpetrators had gone to prison. The release of Al Layton was the last straw and the group was unanimous in its decision that something had to be done about it.
Their first activity was to recruit more members. Their big obstacle in recruiting was when the men found out it was a secret society, the same as with the editor. But many of the folks were anxious to join. Kinney called the first mass meeting for early Sunday morning, April 5, 1885, on Snapp’s Bald and over one hundred people attended (a bald knob is a hill with no trees). Critics started to call them “Bald Knobbers” in jest, but the group quickly adopted the name.
Knowing that a quick, decisive move would be required to impress upon the legal system that the Bald Knobbers were serious, the next night Kinney led one hundred well-armed, mounted men with bandanas covering their face as they surrounded the jail. Young Newton Herrell was frightened half to death. The sheriff refused to give up the prisoner and the mob hung a hangman’s noose on the jail house door and rode away.
The folks of the community now realized the Bald Knobbers were for real and began to choose up sides. Most of the Bald Knobbers were former Union soldiers and Republicans. The Democrats and former Confederates were generally anti-Bald Knobbers.
The aforementioned Taylor brothers, Tubal and his brother Frank, were among the opposition. The day following the jail incident, Frank stole a pair of boots from John T. Dickinson’s store after he was refused credit. Dickinson, a Bald Knobber, swore out a warrant, the sheriff arrested Frank and released him on bail. The same day, Tubal, Frank and another man went to the store and shot Dickinson at point blank range and fired several shots at his wife. Leaving their victims for dead, they rode away. Mr. and Mrs. Dickinson were both wounded but survived.
The third man fled the country after a $1,000 reward was posted. The Taylor brothers turned themselves into friends who took them to the sheriff on April 14th. When the Bald Knobbers heard that the Taylors had turned themselves into their friends as a plot to collect their own rewards, they were furious.
Around 10:00 at night on the 15th, there was a repeat performance by one hundred Bald Knobbers. This time they didn’t bother with the sheriff. With three mighty blows from a sledge hammer, Kinney opened the Taylor’s cell door. The screaming brothers were placed on horses and taken about two miles out of town to a big oak tree. When they were dismounted from their horses their feet didn’t quite reach the ground and they would cause no more problems in Taney County. Frank also wore a little sign on his back that said:

These are the first
victims to the wrath of
outraged citizens—more
will follow
THE BALD KNOBBERS



After the lynching, the division between supporters and non-supporters widened and some of the Bald Knobbers dropped out in disgust. A month after the lynching about 30 Democrats formed the Anti-Bald Knobbers. The Bald Knobbers stepped up their recruiting with a slogan that said, “Join the band or leave the land.” Some did leave and some did join.
In the summer of 1885, Kinney’s Bald Knobber missionaries expanded their crime fighting efforts into morality enforcement. They rode through the night looking for drunkards to flog, couples living together outside of marriage, men who gazed longingly at married women for too long a time, and other “sins” that needed their attention. These sinners would be warned out of the country by a bundle of switches. The number of switches in the bundle would tell them how many days they had to leave the county or bear the consequences.
Many folks in the county did not take well to Kinney’s presumptuous self-appointment as Taney County’s moral authority. As one old-timer expressed it, “an ex-saloonkeeper from the slums of Springfield was not a proper censor for Taney County.”
With the Taylor brothers gone, the biggest detractors were a young man by the name of Andrew Coggburn and his friend Sam Snapp. Coggburn believes that his dad, a Confederate Veteran, was killed in 1879 by men who were now Bald Knobbers. Coggburn took great pride in ridiculing Kinney and his crowd. He and his friends called Kinney the “Old Blue Gobbler” and would make noise like a turkey gobbling when Kinney was around. Coggburn made up a derisive song he called The Ballad of the Bald Knobbers that he sang as he went about the county. He had even attached a miniature coffin to the door of the Oak Grove Sunday School. He was charged with disturbing the peace, and Kinney was deputized to serve the warrant. On February 28, 1886, Coggburn and Snapp showed up at Oak Grove for Sunday evening services. When they stepped outside after the services, Kinney and a group of Bald Knobbers were there to meet them. Kinney pulled his gun and told Coggburn he was under arrest and to raise his hands. The Bald Knobbers swear that Coggburn went for a gun and Kinney shot him dead. The next day a grand jury ruled the killing as self-defense. Snapp was the only non-Bald Knobber witness and he says that Coggburn was unarmed. He had made a hasty getaway the night before and was too scared to show up at the inquest.
Another hue and cry was made by the citizens and they even called upon Governor Marmaduke to arm the home guard and send militia to help drive out the Bald Kobbers. Marmaduke refused the request, and instead sent his adjutant general to persuade both sides to disband. The parties met on the courthouse lawn on April 10, 1886, and Kinney announced that the Bald Knobbers no longer existed. However, it was a lot like an old Willie Nelson song, Forgiving You Was Easy, But Forgetting Seems to Take the Longest Time. There was no more mob activity, but there were some individual skirmishes.
On May 9, one of Kinney’s followers, George Washington “Wash” Middleton ran into Sam Snapp at one of the local stores. It seems that Snapp, as the only non-Bald Knobber witness at the Coggburn murder, was still a threat to Kinney. Witnesses said that Snapp was humming, not singing, the tune that Coggburn had written to make fun of the Bald Knobbers. Middleton ordered him to stop singing the song. Snapp kept on singing and Middleton shot the unarmed man three times, mortally wounding him. The anti-Bald Knobbers were once again in an outrage. They did decide to let justice run its course. The jury convicted Middleton for second degree murder and sentenced him to forty years in the state penitentiary. The next day the judge reduced the sentence to fifteen years. During the night of October 16, 1887, someone opened the door of Middleton’s cell and he fled to the Boston Mountains in Arkansas.
No one seemed to want to capture Middleton except the Snapp family. The family placed $1,000 in an escrow account in the local bank. They offered a $500 reward to capture him alive and another $500 to prove he was dead. Missouri law enforcement officials were forbidden by law at the time from crossing the state lines. The Snapps hired a private detective in Arkansas. They paid Jim Holt of Lead Hill, Arkansas, fifty dollars in gold pieces to track him down. It took him nine months to locate Middleton in the tiny community of Mount Parthenon, Arkansas. He took a job cutting sprouts in a field across the road from where Middleton was staying. He never got a chance to face Middleton until July 4, 1888. All the folks from Mount Parthenon were gathered for a Fourth of July celebration. With all his friends and family around him, it took some time before he could catch him alone. Middleton started down to the spring when Holt told he was under arrest. Middleton turned and went for his gun. Holt dropped down low, beat Middleton to the draw and fired upwards so that he would not hit anyone in the crowd. Holt’s bullet hit Middleton under the chin and he was dead before he hit the ground. Wash was buried in the Buffalo Cemetery near Mount Parthenon. His tombstone photo is below.
By the summer of 1886, vigilantism had spread to other Missouri counties. Kinney helped next-door Christian County set up their Bald Knobber group in 1885 under the leadership of Dave Walker. Walker was known as “Bull Creek Dave” and after his group had lain almost dormant for a year Walker and three hundred of his men went on a rampage. They surrounded a saloon in Chadwick, Missouri. They destroyed all the furniture and furnishings, emptied all the whiskey into the street, and sent one drunk home with a noose around his neck. They spent the summer in similar activities. Apparently their form of punishment used against backsliders, libertines and any others that spoke against them was a liberal application of the cat o’ nine tails. Apparently no one died.
Dave Walker called for a mass meeting on March 11, 1887, for the purpose of disbanding the Christian County Bald Knobbers. His headstrong seventeen-year-old son William “Billy” Walker was strongly opposed to this move. In fact, he wanted the group to go whip a young fellow by the name of William Edens. Edens had been whipped before for opposing the Bald Knobbers and on that very day he had been heard to say that Bald Knobbers were no better than a sheep-killing dog. Billy easily recruited a group to go find and punish Edens. The group included Deacon John Matthews and his nephew Wiley Matthews, the Baptist preacher named C. O. Simmons and several others. Dave tagged along with them begging them to use restraint. Edens was found spending the night at his father’s house. In the house was his father James, James’ wife Elizabeth, William’s wife Emma, William’s sister Melvina, her husband Charles Green and the couple’s two children.
The mob surrounded the house, pounded on the door and demanded the surrender of William Edens. Before he could comply, one of the Knobbers opened fire through a window when he saw Elizabeth Edens reaching for a gun. Several Knobbers then battered the door down, rushed into the house and started shooting. The results were that Green and William Edens were dead, James Edens seriously wounded and Melvina Green slightly wounded. Before James Eden fell he managed to get off a shot that struck Billy Walker in the thigh.
This group of Knobbers did not have the influence over county law enforcement that Kinney’s group had in Taney County. Sheriff Zack Johnson and his deputies spread out into the county and rounded up Bald Knobbers by the fistful. Among those arrested was Pastor C.O Simmons who had performed the funeral service for both of the murdered men two days before. He would ultimately plead guilty to second degree murder and receive a twelve year sentence. The two Walkers and both the Matthews were found guilty of first degree murder and sentenced to hang. Like the preacher, all the others were convicted of second degree murder. All appeals by the Walkers and Matthews were rejected. An elaborate escape plan was put together with the help of one friendly jailer and the unwitting help of a deputy. The jailer gave the Walkers a key to the cell and a bar of soap to make an impression. Deacon John Matthews was allowed to keep a knife in his cell and he carved canes that he sold to help his family. He told Deputy W. N. “Daisy” Howell he could get more money for his canes if he could carve heads of lead. He told Daisy that if he bought him a bar of lead that he would pay him back when he sold his first cane.
On January 23, 1889, they were outside their cells by 1:00 in the morning. They had to knock bricks out of the outside wall to get out of the jail to freedom. They had previously removed most of the mortar holding the bricks. When they kicked the bricks out it made enough noise to wake the sheriff who immediately ran to the cell block. He found both Walkers standing by their cells. It is not known if they were just too slow or Dave talked Billy out of another foolish move.
The Matthews made it through the hole and dashed to freedom. Unfortunately for Deacon John, he fell into a ditch and hurt himself. Five days later he was found by a farmer and returned to the prison. Wiley was never recaptured.
On May 10, 1889, the three men were led to the gallows that was designed to hang all three at once. At 9:55 a.m. the trap sprang for one of the worst set of circumstances that ever occurred in a hanging. The shoes of all three were dragging in the dirt. Doctor Elkins had turned his face to avoid seeing the fall. When he turned, Billy was lying on the ground and Dave doubled over in agony. Billy’s noose had come completely loose and he was unconscious. Dave’s feet were flat on the ground, the noose almost off and he was in a struggle.
Matthews' feet were scraping the ground, but at least the fall had broken his neck and he was pronounced dead at 10:10. Doctor Fullbright grabbed Dave by the hips and raised him up until a deputy mounted the steps to the gallows and shortened the rope. The doctor then dropped Dave and let him strangle to death.
In the meantime, Billy was regaining consciousness and blood was spewing from his mouth into the black veil. The sheriff’s men carried him back up the platform where he was hung the second time over the loud protest of the people gathered around. At 10:29, with blood all over his white shirt, he was finally pronounced dead.
Back in Taney County the friction between the two factions was flaring up again. James Berry was a local merchant and anti-Knobber who filed for divorce. Berry and her lawyer, a friend of Kinney, got into a quarrel resulting in wild gunfire on the Forsyth town square on July 3, 1888. Berry filed for bankruptcy trying to keep his wife from getting her share. The judge appointed Kinney as receiver of the merchandise. Berry made threats against Kinney and he ignored them.
On Monday, August 20, 1888, Kinney took charge of the store and Berry showed up across the street with a Winchester cradled in his arms. It was just a red herring to get Kinney’s people paying attention to him while his two friends Billy and Jim Miles entered the store. Kinney told them to leave and when they refused he reached for his pistol on a nearby shelf. He was too slow. Billy filled the “Old Blue Gobbler” with lead.
Billy was charged with murder and friends bailed him out. While he was awaiting trial, he attended an Independence Day celebration in nearby Kirbyville. Taney County Sheriff Galba Branson, a Bald Knobber, and another hired killer, Ed Funk, from Arkansas showed up at the celebration and called out Billy. Billy and his brothers, Jim and Emmanuel, killed the sheriff and the hired gun. They were acquitted at trial by reason of self-defense. Billy was also acquitted for the Kinney killing.
The last lynching in Taney County occurred in March of 1892 when a drunken mob broke into the county jail, killed a deputy and dragged a wife murderer from his cell. They took him to a local cemetery and hanged him. It was a spur of the moment crime and not connected to Knobbers or anti-Knobbers.

Reprinted from Tombstone by Tombstone, Volume Two
Courtesy of tomtoddbooks.com

Contributed on 1/27/14 by tomtodd
Email This Contributor

Suggest a Correction

Record #: 747067

Additional KINNEY Surnames in FORSYTH (NEW) AKA BOWERMAN, SWAN Cemetery

Thank you for visiting the Missouri Gravestone Photo Project. On this site you can upload gravestone photos, locate ancestors and perform genealogy research. If you have a relative buried in Missouri, we encourage you to upload a digital image using our Submit a Photo page. Contributing to this genealogy archive helps family historians and genealogy researchers locate their relatives and complete their family tree.

Submitted: 1/27/14 • Approved: 1/28/14 • Last Updated: 4/18/18 • R747067-G0-S3

Users Online  |  Surnames  |  Other GPP Projects  |  Contact Us  |  Terms of Use  |  Site Map  |  Admin Login